Mercury API
BlockingQueue Constructor
Namespaces ► System.Collections ► BlockingQueue ► BlockingQueue()()()
Members

Icon | Member | Description
--- | --- | ---
| BlockingQueue(ICollection) | Initializes a new instance of the BlockingQueue class
| BlockingQueue(Int32, Single) | Initializes a new instance of the BlockingQueue class
| BlockingQueue(Int32) | Initializes a new instance of the BlockingQueue class
| BlockingQueue()()() | Initializes a new instance of the BlockingQueue class

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)